#subNav_stylingCollection {
	background-image: url(../images/styling_videos/subNav_stylingCollections.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 248px;
	text-indent: -9999px;
	background-position: 0px -40px;
}
#subNav_stylingVideos {
	background-image: url(../images/styling_videos/subNav_stylingVideo.gif);
	height: 20px;
	width: 248px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-position: 0px -40px;
}
#head_stylegallery {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_stylegallery.gif);
	background-repeat: no-repeat;
}
#head_kerastasestylingvideos {
	text-indent:-9999px;
	margin-bottom:10px;
	width:240px;
	height:20px;
	background-image: url(../images/head_stylingvideos.gif);
	background-repeat: no-repeat;
}
#subNav_stylegallery {
	background-image: url(images/subNav_stylegallery.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#head_longstyles {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_longstyles.gif);
	background-repeat: no-repeat;
}
#head_shortstyles {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_shortstyles.gif);
	background-repeat: no-repeat;
}
#head_wavycurlystyles {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_wavycurlystyles.gif);
	background-repeat: no-repeat;
}
#head_menstyles {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_mensstyles.gif);
	background-repeat: no-repeat;
}
#head_upstyles {
	text-indent:-9999px;
	margin-bottom:10px;
	width:206px;
	height:20px;
	background-image: url(../images/head_hairupstyles.gif);
	background-repeat: no-repeat;
}
#organicmineralHead {
	text-indent:-9999px;
	background:url("../images/colour/organicHead.gif") no-repeat;
	width:232px;
	height:14px;
	margin-bottom:10px;
}
#subNav_short {
	background-image: url(../images/subNav/subNav_inset_short.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_long {
	background-image: url(../images/subNav/subNav_inset_long.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_wavy {
	background-image: url(../images/subNav/subNav_inset_wavy-curly.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_hairup {
	background-image: url(../images/subNav/subNav_inset_hairup.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_mens {
	background-image: url(../images/subNav/subNav_inset_men.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_backtostyles {
	background-image: url(../images/subNav/subNav_backtostyles.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#subNav_stylegallery {
	background-image: url(../images/subNav/subNav_stylegallery.gif);
	width: 248px;
	height: 20px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
